/*
 Theme Name:   messy.design Child
 Theme URI:    http://messy.design
 Description:  messy.design Child Theme	
 Author:       messy.design
 Author URI:   http://messy.design
 Template:     elite
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         Responsive Layout
 Text Domain:  elite-child
*/

h4,
h5,
h6 {
	font-weight: 600;
}


body.home #text-logo {
	display: none; 
}
#header {
    width: 100%;
    z-index: 200;
    left: 0;
    top: 0;
    padding: 0;
    position: fixed;
    overflow: visible;
    display: block;
    background: black;
    opacity: .75;
    transition: background-color 0.2s ease-in-out;
    -moz-transition: background-color 0.2s ease-in-out;
    -webkit-transition: background-color 0.2s ease-in-out;
}

body.home #hero-section {
	position: fixed;
    z-index: 0;
    height: 100vh;
}

body.home #cbp-so-scroller {
    margin-top: 100vh;
}

#home-one,
#home-two,
#home-three,
#home-four,
#home-five,
#home-six,
#home-seven,
#home-eight,
#home-nine,
#home-ten {
        position: relative;
        z-index: 1;
}

#logo, #text-logo {
    max-width: 500px;
    font-weight: 100 !important;
    font-spacing: 2px;
	text-transform: uppercase;
}

.page-title {
    border-bottom: 2px solid #191a19;
    text-transform: uppercase;
    font-family: 'Raleway';
    font-weight: 100 !important;
    text-spacing: 2px;
	word-wrap: break-word;

}

.post-meta { 
	display: none; 
}

p {
    font-family: 'Open Sans', sans-serif;
    font-weight: Normal;
    font-size: 15px;
    line-height: 30px;
}

a, a:visited {
    color: #0090c4;
    text-decoration: none;
}

#sidebar h3.widget-title {
  border-bottom: 1px solid rgba(0, 0, 0, 0.04);
  margin: 0 0 0 !important;
  padding: 15px;
  font-family: 'Roboto';
  font-size: 20px;
  text-align:center;
}

#box-1 { 
    
    box-shadow:inset 1px 1px 40px 0 rgba(0,0,0,.45);
    border-bottom:2px solid #fff;
    border-right:2px solid #fff;
    margin:5% auto 0 auto; 
    background:url(/web/20161014132352im_/http://www.othersidesofaustin.com:80/wp-content/uploads/2014/09/ethan-2.jpg);
    background-size:cover;
    border-radius:5px;
    overflow:hidden;
}

#overlay {  
    height:100%;
    width:100%;
    background:rgba(0,0,0,.75);
    text-align:center;
    text-transform:uppercase;
    padding:45px 0 66px 0;
    opacity:0;
    -webkit-transition: opacity .25s ease;
    -moz-transition: opacity .25s ease;
}

#box-1:hover #overlay {opacity:1;}

#overlay-text {  
    font-family:'Raleway';
    font-weight:400;
    color:rgba(255,255,255,.85);
    font-size:50px;
}

#box-2 { 

    box-shadow:inset 1px 1px 40px 0 rgba(0,0,0,.45);
    border-bottom:2px solid #fff;
    border-right:2px solid #fff;
    margin:5% auto 0 auto; 
    background:url(/web/20161014132352im_/http://www.othersidesofaustin.com:80/wp-content/uploads/2014/08/xiomara-14.jpg);
    background-size:cover;
    border-radius:5px;
    overflow:hidden;
}


#comments {
	display: none; 
}

#staff-list .staff-entry h2 a, #staff-list .staff-entry {
    color: #fff;
    font-family: 'Raleway';
    font-weight: 200;
}